@media (max-width:900px){
  .rp7fn64os8tstkp .jh1suqn40nyk{align-items:flex-start;flex-direction:column;padding:14px 0}
  .g7ylust{justify-content:flex-start}
  .kbuze3b9w3oa,.irsk0a9,.wajoddux48o4l2,.ukud36ft9bfir4,.ckm3t5bz{grid-template-columns:1fr!important}
  .hb8fckx08k{display:block!important;transform:none!important}
  .rw40a3cbuo .wajoddux48o4l2{grid-template-columns:1fr}
  .d20pk1e29 h2{font-size:34px}
}
@media (max-width:560px){
  .jh1suqn40nyk{width:min(100% - 24px,1180px)}
  .kbuze3b9w3oa{padding:18px}
  .skelhet{padding:6px 7px;font-size:13px}
  .h8cztp871,.hb8fckx08k,.xrsozf1q,.n5cpkro3q2rc,.t03m7dxfw7yr,.mnw178qvbc{padding:16px}
}
